/* CSS exclusive to tools page */
.topnav {
  clear: both;
}
.toolbox {
  border-top: #666666 1px solid;
  _height: 63px;
  margin: 0 5px 0 5px;
  min-height: 71px;
  padding: 10px 15px 10px 17px;
}
.toolbox H1 {
  height: 80px;
}
.speedtest {
  background: url('/images/icon_speedtest.gif') 96% 15px no-repeat;
}
.search {
  background: url('/images/icon_search.gif') 96% 15px no-repeat;
}
.accelerator {
  background: url('/images/gna_icon.png') 96% 15px no-repeat;
}
.accelerator p, .search p {
  padding-right: 70px;
}
.traceroute {
  background: url('/images/icon_traceroute.gif') 96% 15px no-repeat;
}
.search UL, .search LI {
  float: left;
  list-style: none;
  margin: 0;
}
.search LI {
  width: 100px;
}
.search UL {
  clear: both;
  margin: 10px 0 10px 0;
}
#diag_top {
  border: none;
  margin: 10px 0 0 0;
}

